Package: ftp.debian.org
Severity: normal

please remove vlc from upstream. It doesn't compile anymore and we don't
have the ressources to fix it in an acceptable timeframe. Moreover, vlc
has about 90% of all features of vls, so we consider vls more or less
superseeded by vlc.

This bug is writting in coordination with xtophe on irc, who is also
upstream.

-- System Information:
Debian Release: 5.0.3
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (x86_64)

Kernel: Linux 2.6.32.2-gernoth-64bit (SMP w/4 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash



_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to